Bug 480866 - CVE-2009-0029 Linux Kernel insecure 64 bit system call argument passing [F10]
CVE-2009-0029 Linux Kernel insecure 64 bit system call argument passing [F10]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On: 480864
Blocks: CVE-2009-0029
  Show dependency treegraph
 
Reported: 2009-01-20 18:27 EST by Chuck Ebbert
Modified: 2009-01-26 20:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 480864
Environment:
Last Closed: 2009-01-26 20:48:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chuck Ebbert 2009-01-20 18:27:19 EST
+++ This bug was initially created as a clone of Bug #480864 +++

See dependent bug for vulnerability details.
Comment 1 Fedora Update System 2009-01-21 11:16:22 EST
kernel-2.6.27.12-170.2.5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/kernel-2.6.27.12-170.2.5.fc10
Comment 2 Fedora Update System 2009-01-23 21:40:33 EST
kernel-2.6.27.12-170.2.5.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0923
Comment 3 Fedora Update System 2009-01-26 20:48:08 EST
kernel-2.6.27.12-170.2.5.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.